can't access browser without updating

Discussion in '3DS - Console, Accessories and Hardware' started by natanelho, Nov 3, 2015.

  1. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    4
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    sorry, I didn't knew where to post it so...

    when I try to access the internet browser it pops up a message saying something like: "you can't access the browser without updating your system. pls update"
    now, I have sky3ds ,themehax, and ninjhax (on sk3ds, not convenient). I don't wanna update 'till the homebrew will be fully supported, so...

    how to use the browser without updating? I have deleted the auto-downloaded update a few times, but it re-downloads them every time (drives me crazy!).
     
  2. Swinky

    Swinky Member

    Newcomer
    1
    Jun 25, 2015
    United States
    Nintendo is pushing the update to everyone 9.9 and above (or anyone that has the dummy browser installed via cart for exmaple) to prevent people from exploiting browser via browserhax.

    Anyone below 9.9 do not get this nag, though.
     
  3. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    5
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    You cannot use your browser anymore
     
  4. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    4
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    I dont care about browserhax. any way to update the browser to make it stop disturbing me?
     
  5. Swinky

    Swinky Member

    Newcomer
    1
    Jun 25, 2015
    United States
    Nope.

    That's why they blocked the browser from everyone that's not on the latest firmware (unless you're under 9.9 I believe).

    For example, I guess they are assuming that everyone is going to use browserhax. Some have theoried that they are pushing the update because there is a bigger exploit they don't want developers like Smea to find.

    There's no way to update the browser without updating (unless you're on cfw and can install cias. I may be wrong about this because I'm still a noob when it comes to what you can do under 9.2 xD)
     
  6. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    4
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    well, that s**** ppl thanks. very depressed 'cause it was my main internet access
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice